Subject: [PATCH] ARM: unexport symbols used to implement floating point emulation

From: [email-masked] (Alan Jenkins)
Date: Fri, 09 Oct 2009 14:48:00 +0100

Hi again,

Same deal as before - I'd like to have your Acked-by on this patch so I
can submit it as part of a series to Rusty.   It should be the last
ARM-specific issue, although I haven't finished the series yet so I
could be wrong.

This time I removed the the offending feature, since it appears unused. 
I'm hoping you can confirm this :-).

While I was looking, I found a few other cleanup opportunities.  They're
independent from my needs, so I'll submit them separately for inclusion
in the ARM tree.

Thanks
Alan

-------------------------------->